About requirements for RIDE-1 app


iOS

  • iOS 9.0 or later required
  • Cerevo has tested the app with the iPhone SE, iPhone 6s and iPhone 7 Plus. Layout may be incorrect if you use other iOS devices.

Android

Coming soon